onEvent('item.registry', event => {
	event.create('unprepared_alloy').displayName('Unprepared Andesite Alloy')
 
})

onEvent('item.registry', event => {
	event.create('crushed_buddypacks').displayName('Crushed Buddypacks')
 
})




onEvent('recipes', event => {
	event.remove({output: 'create:andesite_alloy'})
  })

  onEvent('recipes', event => {
	event.remove({output: 'create:brass_ingot'})
  })